
QGIS Application - Feature request #4932

Add a "send error" button in the python error dialogs

2012-02-01 06:41 AM - Giovanni Manghi

Status: Open

Priority: Normal

Assignee:

Category: Python plugins

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14733

Description

The idea is to allow users to send by e-mail to the plugin author the error message he/she may get when using QGIS.

History

#1 - 2012-10-06 02:16 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2014-06-20 09:47 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

after all this time I don't see this being implemented anytime soon.

#3 - 2014-06-20 09:48 AM - Paolo Cavallini

- Resolution deleted (wontfix)

- Status changed from Closed to Open

still a nice feature to have. please leave it open for future reference

#4 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
